curl --request GET \
--url https://api.done.app/v1/schemas \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contract": {
"price": 123,
"activity_window": 123,
"review_window": 123,
"fulfillment_condition": {
"event": "<string>",
"match": {},
"field": "<string>",
"gt": 123,
"gte": 123,
"lt": 123,
"lte": 123,
"eq": 123
},
"timeout_outcome": "confirm"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Returns all schemas belonging to the authenticated user, ordered by creation date descending.
curl --request GET \
--url https://api.done.app/v1/schemas \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contract": {
"price": 123,
"activity_window": 123,
"review_window": 123,
"fulfillment_condition": {
"event": "<string>",
"match": {},
"field": "<string>",
"gt": 123,
"gte": 123,
"lt": 123,
"lte": 123,
"eq": 123
},
"timeout_outcome": "confirm"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}